## python-sphinx-feature-classification 1.0.1

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

docutils>=0.11  # OSI-Approved Open Source, Public Domain
pbr>=2.0 # Apache-2.0
