## python-sphinx-feature-classification 0.3.0

=== debian/changelog ===
python-sphinx-feature-classification (0.3.0-1~cloud0) bionic-stein; urgency=medium

  * New package for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 20 Nov 2018 19:30:01 +0000

python-sphinx-feature-classification (0.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #907058)

 -- Thomas Goirand <zigo@debian.org>  Thu, 23 Aug 2018 17:09:43 +0200
