=== debian/control ===
Source: python-sphinx-feature-classification
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 2.0),
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-coverage,
 python3-ddt,
 python3-docutils,
 python3-hacking,
 python3-openstackdocstheme (>= 1.17.0),
 python3-oslotest,
 python3-reno,
 python3-testtools,
 subunit,
 testrepository,
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-sphinx-feature-classification
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-sphinx-feature-classification.git
Homepage: https://github.com/openstack/sphinx-feature-classification/

Package: python-sphinx-feature-classification-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: generate a matrix of pluggable drivers and their support to an API - doc
 This package contains a Sphinx directive that allows creating matrices of
 drivers a project contains and which features they support. The directive
 takes an INI file with specific syntax explained in the usage documentation
 to generate the matrices, in which projects have the authority to say what is
 supported within their own repository.
 .
 This package contains the documentation.

Package: python3-sphinx-feature-classification
Architecture: all
Depends:
 python3-docutils,
 python3-pbr (>= 2.0),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-sphinx-feature-classification-doc,
Description: generate a matrix of pluggable drivers and their support to an API
 This package contains a Sphinx directive that allows creating matrices of
 drivers a project contains and which features they support. The directive
 takes an INI file with specific syntax explained in the usage documentation
 to generate the matrices, in which projects have the authority to say what is
 supported within their own repository.
 .
 This package contains the Python 3.x module.
