## python-sphinx-feature-classification 0.3.2

=== debian/changelog ===
python-sphinx-feature-classification (0.3.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Removed the --with python2 (Closes: #950046).

 -- Thomas Goirand <zigo@debian.org>  Fri, 31 Jan 2020 16:29:35 +0100

python-sphinx-feature-classification (0.3.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 00:26:31 +0200

python-sphinx-feature-classification (0.3.2-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Standards-Version: 4.3.0 (no change).

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Mar 2019 13:31:09 +0100
