=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: python-sphinx-feature-classification
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
  python3-all,
- python3-pbr (>= 2.0),
+ python3-pbr,
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
@@ -17,13 +17,13 @@
  python3-ddt,
  python3-docutils,
  python3-hacking,
- python3-openstackdocstheme (>= 1.17.0),
+ python3-openstackdocstheme,
  python3-oslotest,
  python3-reno,
  python3-testtools,
  subunit,
  testrepository,
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-sphinx-feature-classification
 Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-sphinx-feature-classification.git
 Homepage: https://github.com/openstack/sphinx-feature-classification/
