## python-sphinx-feature-classification 1.0.1

=== debian/changelog ===
python-sphinx-feature-classification (1.0.1-2~cloud0) focal-victoria; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 09 Jul 2020 13:14:47 +0000

python-sphinx-feature-classification (1.0.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 11:42:16 +0200

python-sphinx-feature-classification (1.0.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Apr 2020 12:54:45 +0200
