## python-sphinx-feature-classification 1.1.0

=== debian/changelog ===
python-sphinx-feature-classification (1.1.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1049307).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 15:30:19 +0200

python-sphinx-feature-classification (1.1.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 19:14:07 +0200

python-sphinx-feature-classification (1.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed pbr version in depends (availaible in Bullseye).
  * debhelper-compat 11.
  * Standards-Version: 4.5.1.

 -- Thomas Goirand <zigo@debian.org>  Sat, 27 Mar 2021 13:01:50 +0100
