=== debian/changelog ===
python-sphinx-feature-classification (2.0.0-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090616).

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2024 10:13:38 +0100

python-sphinx-feature-classification (2.0.0-1) unstable; urgency=medium

  * New upstream release:
    - Do not requires six anymore (Closes: #1086381).

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Oct 2024 13:26:26 +0100
