=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://github.com/openstack/sphinx-feature-classification/tags .*/(\d[\d\.]+)\.tar\.gz
